## r-cran-princurve 1.1-12

=== debian/changelog ===
r-cran-princurve (1.1-12-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 11:53:27 +0200

r-cran-princurve (1.1-12-1) unstable; urgency=low

  * Initial release (closes: #824754).

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 14:57:03 +0200
