=== debian/control ===
Source: r-cran-princurve
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-princurve.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-princurve.git
Homepage: https://cran.r-project.org/package=princurve

Package: r-cran-princurve
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: fit a principal curve in arbitrary dimension
 GNU R package to fit a principal curve to a data matrix in arbitrary
 dimensions.
