=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/princurve_([-\d.]+)\.tar\.gz
