## r-cran-princurve 2.1.2.1+dfsg

=== debian/changelog ===
r-cran-princurve (2.1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2018 11:36:56 +0200

r-cran-princurve (2.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 12:26:11 +0200

r-cran-princurve (2.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 09:14:26 +0200

r-cran-princurve (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 14:26:31 +0200

r-cran-princurve (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 09:00:23 +0200

r-cran-princurve (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 08:33:59 +0200
