=== debian/control ===
Source: r-cran-princurve
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-princurve
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-princurve.git
Homepage: https://cran.r-project.org/package=princurve

Package: r-cran-princurve
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: fit a principal curve in arbitrary dimension
 GNU R package to fit a principal curve to a data matrix in arbitrary
 dimensions.
