## r-cran-princurve 2.1.3

=== DESCRIPTION ===
Package: princurve
Version: 2.1.3
Title: Fits a Principal Curve in Arbitrary Dimension
Authors@R: c(
    person("Trevor", "Hastie", email = "trevor@research.att.com", role = "aut"),
    person("Andreas", "Weingessel", email = "Andreas.Weingessel@ci.tuwien.ac.at", role = "aut"),
    person(
      "Kurt", "Hornik", 
      email = "kurt.hornik@wu.ac.at", 
      role = "aut",
      comment = c(ORCID = "0000-0003-4198-9911")
    ),
    person(
      "Henrik", "Bengtsson", 
      email = "henrikb@braju.com", 
      role = "ctb",
      comment = c(github = "HenrikBengtsson")
    ),
    person(
      "Robrecht", "Cannoodt", 
      email = "rcannood@gmail.com", 
      role = c("aut", "cre"),
      comment = c(ORCID = "0000-0003-3641-729X", github = "rcannood")
    ))
Description: Fitting a principal curve to a data matrix in arbitrary dimensions.
License: GPL-2
Depends: R (>= 3.0)
Imports: stats, graphics, grDevices, Rcpp
Suggests: devtools, testthat
LinkingTo: Rcpp
NeedsCompilation: yes
RoxygenNote: 6.1.0
URL: https://github.com/dynverse/princurve
BugReports: https://github.com/dynverse/princurve/issues
Collate: 'RcppExports.R' 'bias_correct_curve.R' 'get.lam.R' 'package.R'
        'periodic_lowess.R' 'smoother_functions.R' 'principal_curve.R'
        'principal.curve.R' 'start_circle.R'
Packaged: 2018-09-10 13:47:58 UTC; rcannood
Author: Trevor Hastie [aut],
  Andreas Weingessel [aut],
  Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
  Henrik Bengtsson [ctb] (HenrikBengtsson),
  Robrecht Cannoodt [aut, cre] (<https://orcid.org/0000-0003-3641-729X>,
    rcannood)
Maintainer: Robrecht Cannoodt <rcannood@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-08 10:10:02 UTC
