=== debian/changelog ===
r-cran-princurve (2.1.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:05:03 +0200
