=== debian/changelog ===
r-cran-princurve (2.1.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:32 +0100

r-cran-princurve (2.1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 08:51:20 +0200
